/* minchenko.ru Style Sheet*/

/* Global reset (begin) */

html { width:100%; height:100%; }
body {
	padding:0;
	margin:0;
	position:relative;
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#303032;
	background:white;
	width:100%;
	height:100%;
	line-height: 16px;
}
img { border:0; }
table { width:100%; border-collapse:collapse; border:0; }
td, th { padding:0; vertical-align:top; text-align:left; border:0; }
p { margin-top:0; margin:0px; }
form, fieldset { margin:0; padding:0; border:0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal; margin:0; padding:0; }



h1 {
	/*font-size:24px;
	line-height:26px;*/
	/*color:#515757;*/
	/*color: #DE2B34;*/
/*	color:#303032;
	padding-bottom:20px;
	/*font-family: Arial;*/
	/*font-size:18px;
	line-height:20px;
  font-weight: bold;*/
color:#515757;  
font-size:19px;
font-style:normal;
font-variant:normal;
font-weight:normal;
padding-bottom:20px;
line-height:20px;
}

h2 {
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;
	padding-bottom:20px;
}
h3 {
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;
	
}

h1.page_title
{
	padding-bottom:40px;
	/*color:#515757;*/
}

/*h1 {
	/*font-size:24px;
	line-height:26px;
	/*color:#515757;
	/*color: #DE2B34;
	color:#303032;
	padding-bottom:20px;
	/*font-family: Arial;
	font-size:18px;
	line-height:20px;
  font-weight: bold;
}

h2 {
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;
}
h3 {
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;
	
}
/*h1 {
	font-size:24px;
	line-height:26px;
	color:#515757;
	padding-bottom:20px;
	font-family: Arial;
}
h2 {
	font-size:18px;
	line-height:20px;
	color:#de2b34;
}
h3 {
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;
	
}*/
.outer .content.clear-after .right-column .aboutintro img {
	float: left;
	margin-right: 30px;
}

.right-column .aboutintro img {
	float: left;
	margin-right: 30px;
}
.outer .content.clear-after .right-column div.aboutintro {
	display: block;
	clear: left;
	float: left;
	margin-bottom: 20px;
}

.right-column div.aboutintro {
	display: block;
	clear: left;
	float: left;
	margin-bottom: 20px;
}
h4 { font-size:14px; line-height:16px; color:#4d4f90; }
.outer .content.clear-after .right-column .aboutintro p {
	margin-top: 20px;
}

.right-column .aboutintro p {
	margin-top: 20px;
}

ul, ol, li, dl, dl dt, dl dd { margin:0; padding:0; list-style:none; }
a::-moz-focus-inner, a { border:0; padding:0; margin:0; outline:none; }
a {
	text-decoration:underline;
	color:#de2b34;
}



a.nop {
	text-decoration:none;
	color:#303032;
}




a:hover { text-decoration:none; }
.outer .footer .copy span {
	font-size: 14px;
	font-weight: bold;
}

.clear { clear:both; height:0; font-size:0; }
.clear-after { height:1%; }
.clear-after:after { content:"."; height:0; display:block; visibility:hidden; clear:both; }

/* Global reset (end) */

i#dark { position:fixed; left:0; top:0; width:100%; height:100%; background:white; opacity:0.7; filter:Alpha(opacity=70); display:none; z-index:1; -position:absolute; -top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop : document.body.scrollTop); }
#popup { position:absolute; top:50px; width:990px; left:50%; margin-left:-495px; z-index:2; display:none; }
#popup .imgs { width:990px; text-align:center;  }
#popup .imgs span.imgs-wrap { position:relative; display:inline-block; }
#popup .imgs span.imgs-wrap i.close { display:block; width:21px; height:21px; background:url(../images/close.gif) no-repeat; position:absolute; right:0; top:0; cursor:pointer; }
#popup .imgs span.imgs-wrap img { display:none; }
#popup .imgs span.imgs-wrap img.visible { display:inline; }

#feedback { position:absolute; top:50px; width:370px; left:50%; margin-left:-205px; background:#e9e9e9; padding:28px 0px 28px 40px; z-index:2; display:none; }
#feedback i.close { display:block; width:21px; height:21px; background:url(../images/close.gif) no-repeat; position:absolute; right:10px; top:10px; cursor:pointer; }
#feedback h3 { padding-bottom:10px; }
#feedback p.intro { padding-bottom:20px; }
#feedback p.intro span { color:#49a2c6; }
#feedback .line { position:relative; padding-bottom:8px; }
#feedback .line label { display:block; font-weight:bold; padding-bottom:6px; }
#feedback .line label span { color:#49a2c6; }
#feedback .line .input { position:relative; background:url(../images/input-bg.gif) no-repeat; height:22px; width:330px; }
#feedback .line .input input { height:16px; border:0; width:320px; position:relative; left:2px; top:2px; }
#feedback .line .textarea { width:328px; height:139px; padding:2px 0 0 2px; background:url(../images/textarea-bg.gif) no-repeat; position:relative; }
#feedback .line .textarea textarea { width:324px; height:135px; border:0; overflow:hidden; }
#feedback .link { font-weight:bold; padding-top:8px; }



.p-visible { display:block !important; }

.outer {
	position:relative;
	width:950px;
	padding-top:30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.outer .header {
	position:relative;
	height:170px;
}
.outer .header .slogan {
	position: absolute;
	left: 298px;
	top: 82px;
	text-transform: uppercase;
}
.outer .header .logo {
	position:absolute;
	height:67px;
	left:213px;
	top:0;
	background:url(../images/en/logo.gif) no-repeat;
	width:552px;
}
.outer .header .logo a {
	display:block;
	height:67px;
	width:552px;
}
.outer .header .links {
	position:absolute;
	right:0;
	top:0;
	height: 40px;
	width: 37px;
}
.outer .header .links li { float:right; padding:0 0 0 25px; line-height:14px; }
.outer .header .links li.border { background:url(../images/dots.gif) no-repeat 15px 0; width:1px; height:17px; padding-left:16px; }
.outer .header .links li.sitemap { background:url(../images/i-sitemap.gif) no-repeat 10px 3px; }
.outer .header .links li.feedback { background:url(../images/i-feedback.gif) no-repeat 11px 4px; }
.outer .header .phone { position:absolute; right:0; font-size:24px; color:#4d4f90; top:26px; }

.outer .menu {
	position:absolute;
	height:22px;
	left: 213px;
	top: 120px;
	width: 732px;
}
.outer .header .links .eng a {
	height: 40px;
	width: 40px;
	background-color: #CCC;
}
.outer .header .links li.eng {
	height: 40px;
	width: 40px;
}
.outer .menu li {
	float:left;
	background:url(../images/menu-border.gif) no-repeat right 3px;
	font-size:14px;
	text-transform:uppercase;
	line-height:16px;
	padding-right:20px;
	margin-right:19px;
	color:#515757;
}
.outer .menu li.last { background:none; padding:0; margin:0; }
.outer .menu li a {
	color:#de2b34;
	text-decoration:none;
}
.outer .menu li a:hover { text-decoration:underline; }

.outer .content { position:relative;  }
.outer .content .left-column {
	position:relative;
	width:183px;
	margin-right:30px;
	float:left;
}

.outer .content .left-column .secondary-menu {
	position:relative;
	margin-bottom:30px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	color: #515757;
}
.outer .content .left-column .secondary-menu li {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	background:url(../images/bullet.gif) no-repeat 0px 5px;
	padding:0 0 5px 10px;
	font-weight:bold;
}
.outer .content .left-column .secondary-menu li a {
	font-weight:normal;
	color:#515757;
}



.outer .content .left-column .secondary-menu-sub {
	background-color: #e9ebec;
	position:relative;
	margin-bottom:5px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Arial;
	font-size: 11px;
	line-height: 13px;
	width: 153px;
}
.outer .content .left-column .secondary-menu-sub li {
	font-family: Arial;
	font-size: 11px;
	line-height: 15px;
	background: none;
	padding:0 0 5px 10px;
	font-weight:bold;
}
.outer .content .left-column .secondary-menu-sub li a {
	font-weight:normal;
	color:#515757;
}







.outer .content .right-column {
	position:relative;
	float:left;
	width: 730px;
}
.outer .content .right-column .flash-wrap { position:relative; height:392px; }
.outer .content .right-column .flash-wrap .flash { position:absolute; left:-30px; top:0; width:750px; height:364px; }


.outer .content .news-head { clear:left; text-transform:uppercase; position:relative; }
.outer .content .news-block { position:relative; background:#e9e9e9; margin-top:12px; padding:18px 20px; font-size:11px; line-height:14px; }
.outer .content .news-block a { color:#6c6c6c; text-decoration:none; }
.outer .content .news-block td { width:289px; }
.outer .content .news-block td.space { width:auto; }

.outer .footer {
	position:relative;
	font-size:11px;
	color:#303032;
	text-transform: uppercase;
	left: 213px;
	width: 735px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 48px;
	padding-left: 0;
	margin-top: 40px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #979d9f;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

span.rss {
	margin-left: 10px;
}
.outer .footer p { width:400px; }
.outer .footer .copy {
	float: right;
	clear: right;
	position: relative;
	right: 0px;
	width: 300px;
}
.outer .footer .copy span {
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
}


.outer .content .right-column p.intro { padding-bottom:20px; }
.outer .content .right-column .pictures {  }
.outer .content .right-column .pictures tr.pict td { background:#f0f0f0; vertical-align:middle; text-align:center; width:170px; height:170px; }
.outer .content .right-column .pictures tr.pict td img { cursor:pointer; }
.outer .content .right-column .pictures tr.pict td.space { width:20px; background:none; }
.outer .content .right-column .pictures tr.texts td { vertical-align:middle; height:50px; padding-bottom:10px; }
.outer .content .right-column .pictures tr.texts td span.popup { text-decoration:underline; color:#527aa6; font-size:11px; font-weight:bold; cursor:pointer; }
.outer .content .right-column .pictures tr.texts td span.hover { text-decoration:none; }
.outer .content .right-column .partners tr.texts td { text-align:center; vertical-align:top; height:auto; padding:6px 0 20px 0; font-size:11px; font-weight:bold; }

.outer .content .right-column .news-short { position:relative; border-bottom:1px solid #aeaeae; padding-bottom:15px; margin-bottom:15px; }
.outer .content .right-column .news-short p.date { font-weight:bold; font-size:11px; }
.outer .content .right-column .news-short a { color:black; text-decoration:none; }
.outer .content .right-column .paginator { font-size:11px; padding-bottom:20px; }
.outer .content .right-column .paginator li { display:inline; font-weight:bold; padding:0 1px; }
.outer .content .right-column .paginator li.slash { font-weight:normal; }
.outer .content .right-column .paginator li a { font-weight:normal; color:#6c6c6c; }
.outer .content .right-column .news-filter { position:relative; background:#e9e9e9; padding:18px 20px; margin-top:5px; }
.outer .content .right-column .news-filter .text { font-weight:bold; }

.outer .content .right-column .news-filter .dates { position:relative; height:22px; padding-top:4px; }
.outer .content .right-column .news-filter .dates span { display:block; height:22px; float:left; padding-top:4px; margin-right:6px; }
span.select { position:relative; padding:0 !important; display:block; height:22px; float:left; padding-top:4px; margin-right:6px; }
span.select-long { width:89px; background:url(../images/select-bg1.gif) no-repeat; margin-right:10px !important; -background:none; }
span.select-short { width:61px; background:url(../images/select-bg2.gif) no-repeat; margin-right:30px !important; -background:none; }
span.select i { font-style:normal; left:6px; position:relative; top:4px; }
span.select select { position:absolute; left:0; top:0px; -top:1px; width:89px; z-index:2; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
span.select-short select { width:61px; }

#feedback span.select { float:none; padding-top:4px; margin-right:0px; width:330px; background:url(../images/select-bg3.gif) no-repeat; -background:none; margin-bottom:1px; }
#feedback span.select select { width:330px; }

.outer .content .right-column .news-full { position:relative; padding-bottom:10px; }
.outer .content .right-column .news-full p { padding-bottom:10px; }
.outer .content .right-column .news-full p.date { font-size:11px; font-weight:bold; padding-bottom:2px; }
.outer .content .right-column .news-full p.head { font-size:14px; font-weight:bold; color:#4d4f90; }
.outer .content .right-column .back-link { font-weight:bold; padding-bottom:20px; }


.outer .content .right-column .three-columns td { width:227px; padding:4px 0 0px 0; }
.outer .content .right-column .three-columns td.space { width:auto; }
.outer .content ul.content-menu { padding-top:16px; }
.outer .content ul.content-menu li { background:url(../images/bullet.gif) no-repeat 0px 5px; padding:0 0 5px 10px; font-size:12px; line-height:14px; color:black; font-weight:bold; position:relative; }
.outer .content .left-column ul.content-menu li { font-size:11px; line-height:13px; color:black; font-weight:bold; position:relative; }
.outer .content ul.content-menu li a { color:#6c6c6c; font-weight:normal; }


.outer .content .right-column .contacts-head { padding-bottom:12px; }

.outer .content .right-column .three-columns p.head { font-size:14px; color:#4d4f90; font-weight:bold; padding-bottom:4px; }
.outer .content .right-column .three-columns p.name { font-size:12px; font-weight:bold; }
.outer .content .right-column .three-columns .contact { padding-bottom:20px; }
.outer .content .right-column .three-columns .contact .p-feedback { cursor:pointer; color:#527aa6; text-decoration:underline; }
.outer .content .right-column .three-columns .contact span.hover { text-decoration:none; }
.outer .content .right-column .three-columns .region-managers p.head { border-bottom:1px solid #aeaeae; padding-bottom:1px; margin-bottom:11px; }
.outer .content .right-column .three-columns .region-managers p.address { padding:0px 0 14px 0; }
.outer .content .right-column .three-columns .head-office p.link { font-weight:bold; padding-top:10px; }

.outer .content .right-column .switch-pictures a { display:block; height:170px; width:170px; position:relative; }
.outer .content .right-column .switch-pictures a img { position:absolute; left:0; top:0; }
.outer .content .right-column .switch-pictures .hidden { visibility:hidden; }
.outer .content .right-column .switch-pictures a.hover img { visibility:hidden; }
.outer .content .right-column .switch-pictures a.hover img.hidden { visibility:visible; }
.outer .header .flash {
	float: left;
	height: 67px;
	width: 183px;
	position: relative;
	left: 0px;
	top: 0px;
}





.outer .content ul.map { padding-top:10px; }
.outer .content ul.map li { background:url(../images/bullet.gif) no-repeat 0px 5px; padding:0 0 5px 10px; font-size:12px; line-height:14px; color:black; font-weight: bold; position:relative; }
.outer .content ul.map ul.map li { font-style: normal; background:url(../images/bullet.gif) no-repeat 0px 5px; padding:0 0 5px 10px; font-size:12px; line-height:14px; color:black; font-weight: normal; position:relative; }
.outer .content ul.map ul.map ul.map li { background:url(../images/bullet.gif) no-repeat 0px 5px; padding:0 0 5px 10px;  font-size:11px; line-height:13px; font-weight:normal; position:relative; }
.outer .content ul.map ul.map ul.map li a {color:#6c6c6c; font-weight:normal; }


.outer .content .right-column .nc_full_text p { line-height: 130%; padding-bottom: 20px; }

.outer .content .right-column .nc_row h3 a { padding-bottom: 20px;
	font-size: 14px;
	
  color: #515757; /*303032;*/
	font-weight: normal;
	font-style: normal;
	margin-bottom: 10px;
}

.outer .content .right-column .nc_row h3 { 
	font-style: normal;
	margin-bottom: 10px;
	font-size:14px;
	font-weight: bold;
	line-height:18px;
	color:#515757;	
}

.outer .content .right-column div.nc_row.news-act-inner h3 a { padding-bottom: 20px;
	font-size: 12px;
	color: #515757; /*303032;*/
	font-weight: bold;
	margin-bottom: 10px;
}

div.gr-line {
	height: 10px;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	background: url(/images/gr_line.gif) no-repeat left top;
	width: 300px;
	display: block;
	padding-bottom: 10px;
	padding-top: 0;
	clear: left;
}


.outer .content .right-column div.nc_full.nc_news h3 { padding-bottom: 20px;
	font-size: 14px;
	color: #515757; /*303032;*/
	font-weight: normal;
	font-style: normal;
}


.outer .content .right-column div.nc_full.nc_news span.nc_date { padding-bottom: 20px;
	font-size: 11px;
	color: #de2b34;
	font-weight: normal;
	font-style: normal;
}

.outer .content .right-column .nc_row span.nc_date { padding-bottom: 20px;
	font-size: 11px;
	color: #de2b34;
	font-weight: normal;
	font-style: normal;
}

.outer .content .right-column  p.nc_announce { line-height: 130%; padding-bottom: 20px; 
}

.outer .content .right-column  .nc_full p.nc_announce
{
  padding-top: 20px;
}


td.space3col {
	width: 30px;
}

tr.3coltitle td {
	margin-bottom: 5px;
	padding-bottom: 10px;
}

div.nc_row.news-act-inner {
	margin-top: 10px;
}

.outer .content .right-column .nc_text p { line-height: 130%; padding-bottom: 20px; }
.outer .content .right-column .nc_full_text ul { padding-top:10px; padding-bottom: 20px; }

.outer .content .right-column .nc_text ul { padding-top:10px; padding-bottom: 20px; }
.outer .content .right-column .nc_full_text ul li { background:url(../images/bullet_red.gif) no-repeat 0px 5px; padding:0 0 5px 10px;  line-height:16px; position:relative; }

.outer .content .right-column .nc_text ul li { background:url(../images/bullet_red.gif) no-repeat 0px 5px; padding:0 0 5px 10px;  line-height:16px; position:relative; }

div.newsblock { padding-left: 0px; font-size: 11px;}
div.newsblock p  { margin-left: 25px;
	
}

div.newsblock p a  { 
color:#303032;
	text-decoration: none;
}
div.newsblock span.date { padding-left: 25px; padding-bottom: 0px; padding-right: 0; padding-top: 0; color:#de2b34; background:url(../images/new_bar.gif) no-repeat 0px 3px; line-height: 16px; position: relative;}


div.newsblock-act { padding-left: 0px; font-size: 12px;}
div.newsblock-act p { margin-left: 25px; }

div.newsblock-act p a {
color:#303032;
	text-decoration: none;
}

div.right-column div.rightnews {
	float: right;
	clear: left;
	width: 227px;
	margin-left: 30px;
}
div.newsblock-act span.date { padding-left: 25px; padding-bottom: 0px; padding-right: 0; padding-top: 0; color:#de2b34; background:url(../images/new_bar.gif) no-repeat 0px 3px; line-height: 16px; position: relative;}


td.btlnews { padding-top: 30px;}

img.btm-img { margin-top: 30px;}

td.contact_row { padding-right: 15px; padding-bottom: 50px;}
td.space2 { padding-right: 30px; padding-bottom: 50px;}

.bold {
	font-weight: bold;
}
td.contact_row img.contact_img {float: left; position: relative; margin-right: 20px;}
td.contact_row h3 {position: relative; font-size: 14px; font-weight: normal; margin-bottom: 5px;}
td.contact_row div.nc_value {position: relative; font-size: 11px; font-weight: normal; margin-bottom: 5px;
	margin-left: 110px;
	line-height: 100%;
}

td.33 {
	width: 100px;
}

table.nc_table tr td.33 {
	padding-right: 5px;
	padding-bottom: 5px;
}


/* NEW */

.outer.fluid .header .links li.eng1 a {display:block; width:40px; height:40px; text-align:center; line-height:40px; font-size:11px; background-color:#e9ebec; color:#525757; text-decoration:none;}

.cap1 {font-size:16px; line-height:18px; text-transform:uppercase; color:#515757; font-family:'Open Sans Condensed'; border-top:2px #979d9f solid; padding-top:5px; padding-bottom:15px;}

.cols-wrap1 * {-webkit-box-sizing: border-box;box-sizing: border-box;}
.cols-wrap2 * {-webkit-box-sizing: border-box;box-sizing: border-box;}

.cols-wrap1 {width:100%; margin-bottom:40px; display:-webkit-box; display:-ms-flexbox; display:flex; justify-content:flex-end;}
.cols-wrap1 .col1 {padding-right:20px; width:205px;}
.cols-wrap1 .col2 {padding-right:15px; width:26%;}
.cols-wrap1 .col2 .cap1 {margin-right:45px;}
.cols-wrap1 .col3 {width:30%;}
.cols-wrap1 .col3 .newsblock-act {position:static;}
.cols-wrap1 .col3 .cap1 {margin-right:65px; margin-left:25px;}
.block-about1 {width:185px; display:-webkit-box; display:-ms-flexbox; display:flex; text-decoration:none; color:#515757;}
.block-about1 .text {text-align:right; width:213px; position:relative; padding:30px 30px 30px 20px; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-orient:vertical; -webkit-box-direction:normal; -ms-flex-direction:column; flex-direction:column; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; background:#e9ebec;}
.block-about1 .text:after {content:""; width: 0; height:0; border-style:solid; border-width:0 30px 30px 0; border-color: transparent #e9ebec transparent transparent; position:absolute; right:30px; bottom:-30px;}
.block-about1 .text .t1 {color:#515757; text-transform:uppercase; font-size:10px; line-height:12px; margin-bottom:17px;}
.block-about1 .text .t2 {color:#515757; text-transform:uppercase; font-size:13px; line-height:14px;}
.block-about1 .text .t2 span {color:#de2b34; display:block;}
.block-about1 .photo {display:block;}

.cols-wrapper2 {margin-left:197px;}
.cols-wrapper2 .cap1 {max-width:270px; margin-left:15px;}
.cols-wrapper2 .bottom-menu {width:100%; display:table;}
.cols-wrapper2 .bottom-menu li {text-transform:uppercase; font-size:13px; display:table-cell; padding-left:10px; padding-right:10px; text-align:center; position:relative;}
.cols-wrapper2 .bottom-menu li:first-child:before {display:none;}
.cols-wrapper2 .bottom-menu li:before {content:''; width:1px; height:10px; background:#de2b34; position:absolute; top:2px; left:-1px;}
.cols-wrapper2 .bottom-menu li a {text-decoration:none; color:#515757;}

.cols-wrap2 {display:-webkit-box;display:-ms-flexbox;display:flex; width:100%; max-width:753px; margin-bottom:46px;}
.cols-wrap2 .col1 {padding-right:15px; /*width:31.34%;*/ width:236px;}
.cols-wrap2 .col2 {padding-right:15px; /*width:31.34%;*/ width:236px;}
.cols-wrap2 .col3 {/*width:37.32%;*/ width:281px;}
.cols-wrap2 .col1 a:hover .pic1 {display:none;}
.cols-wrap2 .col1 a:hover .pic1-1 {display:block;}
.cols-wrap2 .col2 a:hover .pic2 {display:none;}
.cols-wrap2 .col2 a:hover .pic2-1 {display:block;}
.cols-wrap2 .col3 a:hover .pic3 {display:none;}
.cols-wrap2 .col3 a:hover .pic3-1 {display:block;}

.cols-wrap2 .pic1 {background:url(../images/en/pr_lo.gif) no-repeat; background-size:cover; display:block; width:100%;}
.cols-wrap2 .pic1-1 {background:url(../images/en/pr_hi.gif) no-repeat; background-size:cover; display:none; width:100%;}
.cols-wrap2 .pic2 {background:url(../images/en/gr_lo.gif) no-repeat; background-size:cover; display:block; width:100%;}
.cols-wrap2 .pic2-1 {background:url(../images/en/gr_hi.gif) no-repeat; background-size:cover; display:none; width:100%;}
.cols-wrap2 .pic3 {background:url(../images/en/mi_lo.gif) no-repeat; background-size:cover; display:block; width:100%;}
.cols-wrap2 .pic3-1 {background:url(../images/en/mi_hi.gif) no-repeat; background-size:cover; display:none; width:100%;}

.outer.fluid {width:100%; max-width:990px; padding-left:20px; padding-right:20px; box-sizing:border-box;}
.outer.fluid .header {width:100%;}
.outer.fluid .header .logo {height:auto; width:552px; background:none;}
.outer.fluid .header .logo a {display:block; width:100%; height:auto;}
.outer.fluid .header .logo a img {display:block; width:100%;}

.outer.fluid .footer {width:100%; max-width:735px;}

.outer.fluid .content .right-column {float:right;}
.outer.fluid .content .left-column {margin-right:0;}

.nc_full.nc_news img {width:auto!important; height:auto!important; max-width:100%;}

body.news .outer.fluid .content > .left-column {display:none;}
body.news .outer.fluid .content > .right-column {float:right;}

body.news .outer.fluid .content .left-column1 {float:left; width:730px;}
body.news .outer.fluid .content .right-column1 {float:right; width:183px;}
body.news .outer.fluid .content div.right-column div.rightnews {float:none; width:auto; margin-left:0;}

@media (max-width: 990px) {
	.outer.fluid .header .logo {left:0;}
	.outer.fluid .header .slogan {left:85px;}
	.outer.fluid .footer {left:0; max-width:100%;}
	.outer.fluid .cols-wrapper2 {margin-left:0; width:100%;}
	.outer.fluid .cols-wrap1 {flex-wrap:wrap;}
	.outer.fluid .cols-wrap1 .col1 {width:100%; padding-right:0; margin-bottom:40px; background:#e9ebec;}
	.outer.fluid .cols-wrap1 .col2 {width:50%; padding-right:8px;}
	.outer.fluid .cols-wrap1 .col3 {width:50%; padding-left:7px;}
	.outer.fluid .block-about1 {margin-left:auto; margin-right:auto;}
	.outer.fluid .menu {left:0; width:100%;}
	.outer.fluid .cols-wrapper2 .cap1 {margin-left:0;}
	
	.outer.fluid .content .right-column {
		float:none;
		width:100%;
	}
	.outer.fluid .content .left-column {
		float:none;
		width:100%;
	}	
	body.news .outer.fluid .content .left-column1 {float:none; width:100%;}
	body.news .outer.fluid .content .right-column1 {float:none; width:100%;}	
	.outer.fluid .content .left-column .secondary-menu {padding-right:0; padding-bottom:0;}
	.outer.fluid .content .left-column .secondary-menu-sub {width:auto;}
}
@media (max-width: 800px) {
	.outer.fluid .menu li {padding-right:12px; margin-right:11px;}
	.outer.fluid .cols-wrapper2 .bottom-menu li {font-size:12px;}
	.outer.fluid .cols-wrapper2 .bottom-menu li:before {content:''; width:1px; height:9px; top:3px;}
	.nc_table {display:block;}
	.nc_table tbody {display:block;}
	.nc_table tbody tr {display:block;}
	.nc_table tbody tr td {display:inline-block; width:250px; vertical-align:top;}
}
@media (max-width: 769px) {
	.outer.fluid {padding-top:20px;}
	.outer.fluid .header .logo {width:350px;}
	.outer.fluid .header .slogan {left:53px; top:55px;}
	.outer.fluid .menu {top:90px;}
	.outer.fluid .menu li {margin-bottom:5px;}
	.outer.fluid .header {height:140px;}
	
	.outer.fluid .cols-wrapper2 .bottom-menu {display:block; text-align:center; font-size:0;}
	.outer.fluid .cols-wrapper2 .bottom-menu li {display:inline-block; padding-left:10px; margin-bottom:4px;}
	.outer.fluid .cols-wrapper2 .bottom-menu li:first-child:before {display:none;}
	.outer.fluid .cols-wrapper2 .bottom-menu li:before {content:''; width:1px; height:10px; background:#de2b34; position:absolute; top:2px; left:-1px;}
}
@media (max-width: 660px) {
	.outer.fluid .cols-wrap2 {flex-wrap:wrap; flex-direction:column; align-items:center;}
	.outer.fluid .cols-wrap2 .col1 {width:221px; padding-right:0; margin-bottom:20px;}
	.outer.fluid .cols-wrap2 .col2 {width:221px; padding-right:0; margin-bottom:20px;}
	.outer.fluid .cols-wrap2 .col3 {margin-left:60px;}
}
@media (max-width: 630px) {
	.outer.fluid .footer .copy {float:none; width:auto; margin-bottom:20px;}
	.outer.fluid .footer p {width:auto;}
}
@media (max-width: 600px) {
	.outer.fluid .cols-wrap1 .col2 {width:100%; padding-right:0; margin-bottom:30px;}
	.outer.fluid .cols-wrap1 .col3 {width:100%; padding-left:0;}
	.outer.fluid .cols-wrap1 .col3 .cap1 {margin-left:0; max-width:270px; margin-right:0;}
	.outer.fluid .cols-wrap1 .col2 .cap1 {max-width:270px; margin-right:0;}
	.outer.fluid .cols-wrap1 .newsblock-act {width:auto;}
}

@media (max-width: 480px) {
	.outer.fluid .header .logo {width:250px;}
	.outer.fluid .header .slogan {left:38px; top:36px; font-size:10px;}
	.outer.fluid .menu {top:70px;}
	.outer.fluid .header {height:130px;}
	.outer.fluid .menu li {font-size:13px; line-height:15px; background-position:right 2px;}
}

@media (max-width: 460px) {
	.outer.fluid .block-about1 .text .t1 {font-size:9px; line-height:10px; margin-bottom:10px;}
	.outer.fluid .block-about1 .text .t2 {font-size: 12px; line-height: 13px;}
	.outer.fluid .block-about1 .photo {width:120px; height:120px;}
	.outer.fluid .block-about1 .text {padding:20px 20px 20px 10px;}
	.outer.fluid .block-about1 {width:100%;}
}

@media (max-width: 430px) {
	.outer.fluid .header {height:145px;}
	.outer.fluid .cols-wrap2 .col1 {width:170px;}
	.outer.fluid .cols-wrap2 .col2 {width:170px;}
	.outer.fluid .cols-wrap2 .col3 {width:216px; margin-left:50px;}	
}

@media (max-width: 400px) {
	.outer.fluid .header .logo {width:220px;}
	.outer.fluid .header .slogan {left:33px; top:30px; font-size:9px;}
	.outer.fluid .menu {top:60px;}	
}

.contacts-columns {
display: flex;
justify-content: flex-start;
align-items: center;
}
.contacts-columns > div {
width: 50%;
}
.contacts-columns .left {
padding-right: 15px;
padding-bottom: 0;
}
.contacts-columns .right {
padding-right: 15px;
padding-bottom: 0;
}
.contacts-columns .photo {
display: block;
width: 100%;
}

.contacts-tabs-control {
display: flex;
justify-content: flex-start;
align-items: center;
margin-bottom: 10px;
}
.contacts-tabs-control li {
margin-right: 10px;
font-size: 14px;
font-weight: bold;
color: #515757;
cursor: pointer;
}
.contacts-tabs-control li.active {
    color:#de2b34;
    cursor: default;
}

